Subject: Re: [lojban] Where were you when the earth was made? (Job 38)

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 01 Dec 2001 19:01:16

la pier cusku di'e

>ni'o do zvati ma ca le terdi krazba? .i ko cusku le se jimpe

{le terdi krazba} is the earth creator. Maybe {ca le nu terdi krazba},
but that might suggest that Job was the one creating. So maybe
{ca le nu mi terdi krazba} or {ca le nu le terdi cu se krazba}.

>.i mi cusku lu ko fe'epu'o klama gi'enai vy pagre

{gi'enai vy pagre} is ungramatical, it has to be {gi'enai pagre vy}.

{pu'o klama} is "about to go", it refers to the time when
preparations for going are being made. What is the space
equivalent of that?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp